* {
  margin: 0;
  padding: 0;
}

body {
  background: #efefef url(images/back.png) top center repeat-x;
  background-attachment: fixed;
  color: #333333;
  line-height: 20px;
  font-family: "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  margin: 0 auto;
  text-align: justify;
}

#container {
  display: block;
  margin: 0 auto;
  padding: 0 20px;
  padding-bottom: 40px;
  width: 960px;
  position: relative;
  z-index: 1;
}

#content > .left, #content > .right {
  display: block;
  float: left;
  margin-top: 30px;
  width: 600px;
}

#content > .right {
  padding-left: 50px;
  width: 310px;
}

#header {
  display: block;
}

#header h1 a{
  background: url(images/logo.png) no-repeat;
  display: block;
  height: 216px;
  margin-left: -15px;
  text-indent: -9999px;
  width: 328px;
  zoom: 1;
  position: relative;
}


/* Old social buttons */

ul#social {
  display: inline-block;
  list-style: none;
  margin: 40px 0 40px 40px;
}

ul#social li {
  float: left;
}

ul#social li a{
  background: #BCBCBC;
  background: rgba(0, 0, 0, 0.2);
  display: block;
  height: 20px;
  margin-right: 20px;
  text-indent: -9999px;
  width: 20px;
  -webkit-transition: all 0.05s linear;
  -moz-transition:  all 0.05s linear;
  -o-transition:  all 0.05s linear;
  transition:  all 0.05s linear;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

ul#social li a span{
  background: url(images/social2.png);
  background-position: 0px 0px;
  cursor: pointer;
  display: block;
  height: 20px;
  width: 20px;
}

ul#social li a.rss span{
  background-position: 0px 0px;
}
ul#social li a.facebook span{
  background-position: 100px 0px;
}
ul#social li a.hypem span{
  background-position: 80px 0px;
}
ul#social li a.twitter span{
  background-position: 60px 0px;
}
ul#social li a.lastfm span{
  background-position: 40px 0px;
}
ul#social li a.mail span{
  background-position: 20px 0px;
}

ul#social li a.rss:hover {
  background: #FF6600;  
}
ul#social li a.facebook:hover {
  background: #3B5998;  
}
ul#social li a.hypem:hover {
  background: #85C441;  
}
ul#social li a.twitter:hover {
  background: #33CCFF;  
}
ul#social li a.lastfm:hover {
  background: #DC1303;  
}
ul#social li a.mail:hover {
  background: #333333;  
}

/* New social buttons */

#nav-social {
  width: 100%;
  text-align: center;
  margin: 40px 0;
}

#nav-social .item {
  font-family: sans-serif;
  display: inline-block;
  text-decoration: none;
  font-weight: bold;
  width: 20px;
  height: 15px;
  padding-top: 5px;
  line-height: 1;
  border-radius: 20px;
  font-size: 11px;
  text-align: center;
  background: #BCBCBC;
  background: rgba(0, 0, 0, 0.2);
  color: white !important;
  text-shadow: 0 2px 2px rgba(0,0,0,0.2);
}

#nav-social .item + .item {
  margin-left: 20px;
}

#nav-social .item.rss:hover {
  background-color: #FF6600;
}

#nav-social .item.facebook:hover {
  background-color: #3B5998;
}

#nav-social .item.twitter:hover {
  background-color: #33CCFF;
}

#nav-social .item.instagram:hover {
  background-color: #517fa4;
}

#nav-social .item.email:hover {
  background-color: #12af2b;
}

#nav-social .item.question:hover {
  background-color: #e43d3d;
}

#search {
  display: block;
  position: relative;
  width: 310px;
}

#search input#inputsearch{
  background: #fff;
  border: #E1E1E1 1px solid;
  color: #CCCCCC;
  display: block;
  line-height: 38px;
  font-family: "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  height: 38px;
  margin: 0;
  outline: none;
  padding: 0 10px 0 10px;
  width: 288px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#search input#inputsearch:hover{
  color: #333333;
}

#search input#inputsearch:focus{
  border: #CCCCCC 1px solid;
  color: #333333;
}

#search input#inputsearch.active{
  border: #CCCCCC 1px solid;
  color: #333333;
}

#search input#inputsearch.short{
  width: 250px;
  -moz-border-radius: 5px 0px 0px 5px;
  -webkit-border-radius: 5px 0px 0px 5px;
  border-radius: 5px 0px 0px 5px;
  border-right: none;
}

#search input#inputsearch.short.alt{
  -moz-border-radius: 5px 0px 0px 0px;
  -webkit-border-radius: 5px 0px 0px 0px;
  border-radius: 5px 0px 0px 0px;
  border-bottom: none;
}

#search input#submitsearch {
  background: #CCCCCC;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.2) 100%); /* firefox */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0, 0, 0, 0.1)), color-stop(100%,rgba(0, 0, 0, 0.2))); /* webkit */
  border: #AEAEAE 1px solid;
  color: #fff;
  cursor: pointer;
  display: none;
  font-size: 18px;
  font-weight: bold;
  height: 40px;
  outline: none;
  position: absolute;
  right: 0;
  top: 0;
  text-align: center;
  vertical-align: middle;
  width: 40px;
  -webkit-transition: all 0.05s linear;
  -moz-transition:  all 0.05s linear;
  -o-transition:  all 0.05s linear;
  transition:  all 0.05s linear;
  -moz-border-radius: 0px 5px 5px 0px;
  -webkit-border-radius: 0px 5px 5px 0px;
  border-radius: 0px 5px 5px 0px;
}

#search input#submitsearch:hover {
  background: #999999;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.4) 100%); /* firefox */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0, 0, 0, 0.3)), color-stop(100%,rgba(0, 0, 0, 0.4))); /* webkit */
  border-color: #666666;
}


#content .right h2 {
  background: transparent url(images/titleline.png) no-repeat center bottom;
  display: inline-block;
  font-size: 20px;
  font-weight: normal;
  line-height: 30px;
  margin-top: 23px;
  margin-bottom: 17px;
  padding-bottom: 10px;
  zoom: 1;
  position: relative;
}

.hwrap {
  clear: both;
  display: block;
  text-align: center;
}

#content .right #circles h2 {
  background: none;
  -moz-border-radius: 45px;
  -webkit-border-radius: 45px;
  border-radius: 45px;
  color: #fff;
  display: block;
  font-family: "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 20px;
  margin: 0;
  overflow: hidden;
  padding: 0;
  padding-top: 36px;
  text-align: center;
  height: 54px;
  width: 90px;
  behavior: url(PIE.htc);
  filter:alpha(opacity=100);

}

#content .right #circles h2.interviews {
  background: #f0157b;
  
}

#content .right #circles h2.compilations {
  background: #a40097;
}

#content .right #circles h2.mixtapes {
  background: #43ac00;
}

#circles {
  display: inline-block;
  list-style: none;
  margin-right: -20px;
  margin-bottom: -20px;
  position: relative;
  z-index: 2;
}

#circles li {
  display: block;
  float: left;
  height: 90px;
  margin: 0 20px 20px 0;
  width: 90px;
}

#circles li a{
  display: block;
  height: 90px;
  cursor: pointer;
  width: 90px;
}

#circles li a img {
  border: none;
  display: block;
  height: 90px;
  opacity: 0.7;
  width: 90px;
  border-radius: 45px;
  -moz-border-radius: 45px;
  -webkit-border-radius: 45px;
  transition:  all 0.05s linear;
  -webkit-transition: all 0.05s linear;
  -moz-transition:  all 0.05s linear;
  -o-transition:  all 0.05s linear;
  position: relative;
  zoom: 1;
  filter:alpha(opacity=100);
}

#circles li a img:hover{
  opacity: 1;
}

ul.column {
  display: block;
  float: left;
  list-style: none;
  margin-right: 10px;
  width: 140px;
}

#content .right a {
  color: #333333;
  text-decoration: none;
}

#content .right ul.links a {
  -webkit-transition: all 0.05s linear;
  -moz-transition:  all 0.05s linear;
  -o-transition:  all 0.05s linear;
  transition:  all 0.05s linear;
  display: block;
  zoom: 1;
  position: relative;
}

#content .right ul.links a:hover {
  color: #F06632;
}

#content .right a img{
  border: none;
  margin-bottom: 10px;
  opacity: 0.7;
  transition:  all 0.05s linear;
  -webkit-transition: all 0.05s linear;
  -moz-transition:  all 0.05s linear;
  -o-transition:  all 0.05s linear;
}

#content .right a img:hover{
  opacity: 1;
}

.tooltip {
  background: url(images/tooltip.png) no-repeat top;
  color: #fff;
  font-size: 11px;
  font-weight: normal;
  padding: 18px 5px 5px 5px;
  text-align: center;
  width: 80px;
  z-index: 5;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  behavior: url(PIE.htc);
  filter:alpha(opacity=100);
}

#content .left .post {
  background: #fff url(images/post-back.png) repeat-y left;
  display: block;
  margin-bottom: 30px;
  padding: 30px;
  position: relative;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#content .left .post:after { 
  z-index: -1; 
  position: absolute; 
  background: transparent; 
  width: 70%; 
  height: 150px; 
  content: ''; 
  right: 30px; 
  bottom: 23px; 
  -webkit-transform: skew(18deg) rotate(6deg);
  -moz-transform: skew(18deg) rotate(6deg);
  transform: skew(18deg) rotate(6deg);
  -webkit-box-shadow: 0 8px 10px rgba(0, 0, 0, 0.2); 
  -moz-box-shadow: 0 8px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 8px 10px rgba(0, 0, 0, 0.2); 
 } 

#content .left .post:before { 
  z-index: -2; 
  position: absolute; 
  background: transparent; 
  width: 70%; 
  height: 150px; 
  content: ''; 
  left: 30px; 
  bottom: 23px;  
  -webkit-transform: skew(-18deg) rotate(-6deg); 
  -moz-transform: skew(-18deg) rotate(-6deg); 
  transform: skew(-18deg) rotate(-6deg);
  -webkit-box-shadow: 0 8px 10px rgba(0, 0, 0, 0.2); 
  -moz-box-shadow: 0 8px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 8px 10px rgba(0, 0, 0, 0.2); 
}

#content .left h1 {
  font: 40px "Josefin Sans", "Helvetica Neue", Arial;
  font-weight: 300;
  line-height: 50px;
  margin: 30px 0 20px 0;
  text-transform: uppercase;
  text-align: center;
}

#content .left p {
  margin-bottom: 20px;
}

#content .left .post a {
  color: #333333;
  border-bottom: #E3E3E3 1px solid;
  font-weight: bold;
  position: relative;
  text-decoration: none;
  -webkit-transition: all 0.05s linear;
  -moz-transition:  all 0.05s linear;
  -o-transition:  all 0.05s linear;
  transition:  all 0.05s linear;
}

#content .left .post a:hover {
  color: #F06632;
  border-bottom: #F06632 1px solid;
}

#content .left .post a:active {
  top: 1px;
}

#content .left .post a.img {
  border-bottom: none;
  border: none;
  outline: none;
}

#content .left embed, #content .left object, #content .left iframe {
	display: block;
	width: 500px;
	margin: 0 auto;
}

#content .left .post-footer embed, #content .left .post-footer object, #content .left .post-footer iframe {
  margin: 0;
  margin-top: 20px;
} 

#content .left strong {
  font-weight: bold;
}

#content .left em {
  font-style: italic;
}

#content .left blockquote {
  background: #F9F9F9;
  background: rgba(0,0,0,0.05);
  margin: 10px 0;
  padding: 10px 10px 10px 10px;
}

#content .left blockquote p:last-child {
  margin-bottom: 0;
}

#content .left img{
  border: none;
  display: block;
  height: auto;
  max-width: 540px;
  margin: 0 auto 20px auto;
  vertical-align: bottom;
}

#content .left img.fullwidth{
  max-width: 600px;
  width: 600px;
  margin: -30px 0 20px -30px;
  vertical-align: bottom;
}

#content .left .audio {
  background: #F9F9F9;
  background: rgba(0,0,0,0.05);
  display: inline-block;
  margin: 10px 0 20px 0;
  padding: 10px 10px 5px 10px;
}

#content .left .audio .meta {
  display: block;
  float: left;
  margin: 4px 0 0 10px;
}

#content .id3 {
  float: left;
}

#content .player {
  float: left;
  padding: 0;
  margin: 0;
}

#content .player embed {
  border: #a3a3a3 1px solid;
  padding: 0;
  margin: 0;
  width: 207px;
}

#content p.track {
  color: #898989;
  font-size: 11px;
  margin-bottom: 5px;
  text-transform: uppercase;
}

#content .left ul {
  padding-left: 40px;
}

.label {
  background: #F06632;
  color: #fff;
  display: inline-block;
  font-size: 10px;
  font-weight: bold;
  margin-right: 5px;
  padding: 1px 5px;
  text-transform: uppercase;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  filter:alpha(opacity=100);
}

#content .left .post .label a{
  border: none;
  color: #fff;
  display: inline;
}

#content .left .post .label a:hover{
  color: rgba(255, 255, 255, 0.8);
}

.post-footer {
  border-top: #E3E3E3 1px solid;
  display: inline-block;
  margin-top: 20px;
  width: 540px;
}

.post-footer .left {
  display: block;
  float: left;
  height: 20px;
  padding-top: 20px;
  width: 50px;
}

.post-footer .notecount {
  background: url(images/notes.png) no-repeat left;
  color: #999999;
  display: inline-block;
  font-weight: bold;
  padding: 1px 0 0 15px;
}

.fb-like, .retweet, .gplus {
  display: inline-block;
  float: left;
}

.post-footer .right {
  display: block;
  float: right;
  height: 20px;
  padding-top: 20px;
  text-align: right;
  width: 150px;
}

.post-footer .right .date {
  background: url(images/arrowright.png) no-repeat right;
  border: none !important;
  font-weight: bold;
  padding-right: 12px;
  -webkit-transition: all 0.05s linear;
  -moz-transition:  all 0.05s linear;
  -o-transition:  all 0.05s linear;
  transition:  all 0.05s linear;
}

.post-footer .right .date:hover {
  border: none !important;
  padding-right: 22px;
}

#content .left .post-footer ol.notes {
  border-bottom: #E3E3E3 1px solid;
  clear: both;
  color: #989898;
  list-style: none;
  padding: 20px 0;
}

#content .left .post-footer ol.notes a {
  border: none;
}

#content .left .post-footer ol.notes a img{
  float: left;
  height: auto;
  margin-right: 20px;
  width: auto;
}

#content .left .post-footer ol.notes blockquote {
  margin: 0 0 20px 0;
  padding: 20px;
}

#nav {
  display: inline-block;
  width: 600px;
}

#nav a {
  background: #EAEAEA;
  background: rgba(0, 0, 0, 0.05);
  color: #333333;
  display: block;
  font-weight: bold;
  height: 25px;
  padding: 5px 10px 0 10px;
  text-align: center;
  text-decoration: none;
  width: 140px;
  -webkit-transition: all 0.05s linear;
  -moz-transition:  all 0.05s linear;
  -o-transition:  all 0.05s linear;
  transition:  all 0.05s linear;
}

#nav a:hover {
  background: #494949;
  color: #fff;
}

#nav a.left {
  float: left;
}

#nav a.right {
  float: right;
}

#content .left p#credits {
  color: #8d8d8d;
  font-size: 11px;
  margin-top: 20px;
  margin-bottom: -20px;
}

#content .left p#credits a {
  color: #8d8d8d;
  font-weight: bold;
  text-decoration: none;
}

#content .left p#credits a:hover {
  color: #D11723;
}

.clear {
  clear: both;
}

/*AUTOCOMPLETE*/

.ac_results {
  background: #fff;
  border: #CCCCCC 1px solid;
  border-top: #E1E1E1 1px dotted;
  color: #333333;
  margin-top: -1px;
  padding: 5px 10px;
  overflow: hidden;
  z-index: 10;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
  -moz-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
}

.visible {
  display: block !important;
}

.ac_results ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.ac_results iframe {
  display:none;/*sorry for IE5*/
  display/**/:block;/*sorry for IE5*/
  position:absolute;
  top:0;
  left:0;
  z-index:-1;
  filter:mask();
  width:3000px;
  height:3000px;
}

.ac_results li {
  margin: 0px;
  padding: 5px 0;
  cursor: pointer;
  display: block;
  font-size: 12px;
  overflow: hidden;
  -webkit-transition: all 0.1s linear;
  -moz-transition:  all 0.1s linear;
  -o-transition:  all 0.1s linear;
  transition:  all 0.1s linear;
}

.ac_over {
  color: #FF6600;
}

.clear {
  clear: both;
}

#content .left iframe.live {
	display: block;
	width: 540px;
	height: 310px;
	z-index: 50;
	overflow: hidden;
}
